@charset "gbk";

/* CSS Document */



/*---- 公用样式 ----  */

body { text-align:center; margin:0px; padding:0px; font-size:12px; color:#5a5a5a; line-height:24px; }

.fl { float:left; }

.fr { float:right; }

.cl { clear:both; }

.f12px { font-size:12px; }

form, ul, ol, li, div, p, h1, h2.h3 { margin:0px; padding:0px; text-align:left; }

li { list-style:none; }

img { border:0px;}

a:link, a:visited { color:#5a5a5a; text-decoration:none; }

a:hover { color:#5a5a5a; text-decoration:underline; }

.red { color:#ff6600; }

.gury-bd { border:1px solid #dbdbdb; }

.img-bd img { padding:2px; border:1px solid #dbdbdb; }



.wth674 { width:674px; margin:6px auto; overflow:hidden; }

.wth674 .fl { width:298px;}

.wth674 .fr { width:365px;}

.position { position:relative; }

.product-zd li { line-height:30px; padding-left:10px; border-bottom:1px dashed #bdbdbd; }

.mt8 { margin-top:8px; padding:2px; }

.margin-bom { margin-bottom:12px; }

.dash-bom { border-bottom:1px dashed #dbdbdb; }

.blue {}

.blue a:link, .blue a:visited, .blue a:hover { text-decoration:underline; }

.mt-all10 { margin:10px; }

/* ---页面公用样式--- */

.ccenter { width:960px; text-align:left; margin:0px auto; padding:0px; overflow:hidden; zoom:1; }

div#leftPlate { float:left; width:230px; }

div#rightPlate { float:right; width:717px; overflow:hidden; }

div#headList { background:#ffffff; }

div#bodyContent { }



/* 顶部样式 */

.top { height:36px; line-height:36px; background:url(/templets/default/images/blue_02.jpg) repeat-x; padding:0px 15px; padding-right:0px; width:945px; margin:0px auto; overflow:hidden; zoom:1; color:#5a5a5a; }

.top .fr{ width:400px; text-align:right; font-size:14px; font-weight:bold;  height:28px; line-height:28px; padding:4px 0px; }



.top .fl{ width:400px;  height:18px; line-height:18px; padding:9px 0px; }

.top  a:link,.top  a:visited,.top  a:hover{ color:#5a5a5a;}



.red18{ font-size:22px; font-weight:bold; color:#cc0000; font-family:"方正大黑简体"; display:inline-block; margin:0px 6px;}

.red14{font-size:16px; font-weight:bold; color:#cc0000; font-family:"方正大黑简体"; display:inline-block; margin:0px 6px;}

.gold{ float:left; width:114px; text-align:right; padding-left:150px; padding-right:16px; }

.gold .add-vip{ float:left; width:110px; }

.gold .add-line{ float:left; width:4px;}

.golda{ float:left; width:200px; text-align:right;}

.inte { float:left; width:120px; height:22px; overflow:hidden; margin-top:2px; color:#5a5a5a; }

#slidetexts { TEXT-ALIGN: left; LINE-HEIGHT: 150%; MARGIN-TOP: 3px; HEIGHT: 25px; OVERFLOW: hidden }

#slidetexts LI DIV { OVERFLOW: hidden }

/* 头部logo公司名称样式 */

div#headbarLogo { height:94px; padding-left:25px; }

div#headbarLogo .companyLogo { float:left; height:94px; }

div#headbarLogo .companyLogo .imgtable { height:92px; }

div#headbarLogo .companyName { float:left; height:84px; overflow:hidden; }

div#headbarLogo .cnname { padding-left:20px; margin-top:8px; width:730px; overflow:hidden; height:40px; line-height:40px; }

.main-product { width:730px; padding-left:20px; font-size:12px; height:44px; margin-top:0px; line-height:16px; overflow:hidden; }

/* 菜单栏区 */

div#headbarMenu { height:32px;}



div#headbarMenu ul.s_title { padding-left:10px;}

.s_title { overflow:hidden; zoom:1; }

div#headbarMenu li { height:29px; margin:3px 0px -1px 4px; width:89px; list-style:none; display:block; float:left; text-align:center; line-height:26px; font-weight:normal; font-size:14px; font-weight:bold; }

div#headbarMenu a { display:block;padding-bottom:2px;}

/*主题图片区*/

div#headbarTheme { width:960px; height:202px; overflow:hidden; position:relative; }

div#themeImage {}

div#themeText { width:730px; position:absolute; left:100px; top:40px; height:150px; overflow:hidden; }

div#headbarLogo { }

/* 导航区 */

div#headbarPosi { margin:5px 0px 5px 0px; height:26px; line-height:26px; vertical-align:middle; }

/* 标题栏 */

.plate { margin:0px 0px 7px 0px; padding:0px; }

.leftPlateTitleName { font-size:12px; font-weight:bold; }

.rightPlateTitleName { font-size:12px; font-weight:bold; }

.leftPlateTitle { background-repeat:repeat-x; height:27px; line-height:27px; padding:0px 12px 0px 24px; overflow:hidden; zoom:1; }

.rightPlateTitle { background-repeat:repeat-x; height:27px; line-height:27px; padding:0px 12px 0px 24px; overflow:hidden; zoom:1;}

.leftPlateTitle a { text-decoration:none; }

.rightPlateTitle a { text-decoration:none; }

/* 内容区块*/

.leftPlateContent { padding:10px 8px; }

.rightPlateContent { padding:10px 8px; }

.rightPlateContent p.ind {margin:3px 0px; }

/* 底部 */

#foot { margin-top:8px; border-top:2px solid #dbdbdb; padding:0px; }

#foot .footcont { margin:0px auto; text-align:center; }

/*产品目录*/

.directory li { line-height:26px; padding-left:8px; }

.directory li ul li { padding-left:12px; }



.ccp-list { border-bottom:1px dashed #ccc;}

.ccp-list h2 {font-size:14px; width:560px; overflow:hidden; margin:2px 0px;}

.ccp-list .date {}

.ccp-list .summary { padding-left:26px;}

.ccp-detail h2 {margin:2px auto; font-size:22px; text-align:center;}	

.ccp-detail .ccp-bar {border-bottom:1px dashed #ccc; margin:3px auto; text-align:center;}	



/* 站内搜索 */

.search { margin:10px 5px; text-align:center; }

/* 联系我们*/

.public-ul li { line-height:24px; }

/* 产品展示*/

.product-ul { overflow:hidden; zoom:1; }

.product-ul li { width:125px; height:140px; float:left; margin: 4px 7px; _margin: 4px 6px; overflow:hidden; }

.product-ul li a.pic{ width:123px; height:95px; display:table-cell; *display:block;  text-align:center; *font-size:82px; overflow:hidden; vertical-align:middle; border:1px solid #dcdcdc;}

.product-ul li a.pic img{ vertical-align:middle; border:0;}

.product-ul li a.txt{ display:block; text-align:center;}

.rightPlateContent .product-ul li p { text-align:center; margin-top:5px; line-height:18px; }

#Tab1 .product-ul li { width:125px; height:140px; float:left; margin: 4px 4px; _margin: 4px 3px; }

#Tab1 { margin:0px; padding:0px; }

.Menubox { }

.Menubox ul { margin:0px; padding:0px; border-bottom:3px solid #4B84D1; height:25px; overflow:hidden; zoom:1; }

.Menubox li { cursor:pointer; width:78px; height:25px; line-height:25px; background:url(/templets/default/images/bg_03.jpg) no-repeat; overflow:hidden; text-align:center; float:left; margin-right:5px; color:black; }

.Menubox li.hover { width:76px; height:24px; border-bottom:none; background:url(/templets/default/images/blue_28.jpg) repeat-x; overflow:hidden;}

.Contentbox { text-align:left; padding-top:8px; }

.product-inc { margin:10px; }

/* 企业荣誉*/

.certi { overflow:hidden; zoom:1; }

.certi li { width:123px; height:123px; margin: 3px 8px; _margin: 3px 7px; float:left; }

.certi li p { text-align:center; margin-top:5px; line-height:18px; }

/* 公司动态*/

.news { margin:8px auto; }

.news li { overflow:hidden; zoom:1; padding:0px 12px; height:30px; line-height:30px; border-bottom:1px dashed #dbdbdb; }

.news li a { float:left; width:80%; }

.news li span { float:right; color: #727171; }

.news-title { font-size:24px; font-weight:bold; line-height:24px; }

.plun { margin:6px; padding:6px; }

.plun .p-title { height:25px; line-height:25px; font-size:12px; overflow:hidden; zoom:1; padding:0px 10px; font-weight:bold; }

.plun .p-title .fl { width:150px; }

.plun .p-title .fr { width:100px; text-align:right; }

.p-nr { padding:4px; margin-top:4px; }



/* 价格 */

.publish { height:35px; margin:2px 0px; text-align:right; }

div.marqueeableIndexPlate {width:705px; border:none; height:290px; overflow:hidden; margin:0; padding:0;}



.u_body_bg {background-attachment:fixed; background-repeat:repeat;}/*页面的背景*/

.u_cont_bg {background-repeat:repeat;}/*内背景*/

.u_logo_bg { background:#ffffff; }/* logo和公司名称背景样式 -- */

.u_logo_cnname { font-family:"黑体"; font-size:26px; color:#004775; font-weight:bold; line-height:40px; }/* 公司名称样式 */

div#headbarMenu ul { background-repeat:repeat-x; }/* 菜单栏的背景 */

div#headbarMenu li.chkd a { background:#ffffff; border:1px solid #a0cedd; }/* 当前菜单字体颜色 */

.dhPlateBorder { border:0px; }/*导航的边框*/

.dhPlateBg {background-repeat:repeat-x; }/*导航的背景*/

.leftPlateBorder { border:1px solid #4b84d1; }/*左内容区块边框 */

.leftPlateTitle {} /* 左标题栏背景*/

.leftPlateTitleColor { color:#FFFFFF; }/* 左标题栏字体颜色 */

.leftPlateTitleColor:link, .leftPlateTitleColor:visited, .leftPlateTitleColor:hover { color:#FFFFFF; }/* 左标题栏字体颜色 */

.rightPlateBorder { border:1px solid #4b84d1; } /* 右内容区块边框*/

.rightPlateTitle {} /* 右标题栏背景*/

.rightPlateTitleColor { color:#ffffff; }

.rightPlateTitleColor:link, .rightPlateTitleColor:visited, .rightPlateTitleColor:hover { color:#FFFFFF; }

div#themeText div.themeTextTop { vertical-align:bottom; font:"宋体"; font-style:normal; font-size:20px; line-height:110%; } /* 主题图片字体样式 */

div#themeText div.themeTextBottom { vertical-align:top; margin-top:1px; font:"宋体"; font-style:normal; font-size:20px;line-height:110%; } /* 主题图片字体样式 */

.leftPlateContent { background:#f4f9ff; }/* 左区块背景颜色*/

.rightPlateContent { background:#f4f9ff; }/*右区块背景颜色*/



a.buttonlike1 {display: inline-block; background:url(/templets/default/images/button.gif) no-repeat 0px 0px; width:125px; height:27px; line-height:27px; color:#000; text-decoration:none; text-align:left; font-weight:bold; font-size:14px; padding-left:27px;}

a.buttonlike1:hover { background-position:0px -27px; text-decoration:none;}



/* 130131新增样式 */

.top{ background:url(/templets/default/images/bg.png) repeat-x; color:#666;}

.top img{vertical-align: middle;}

.top .fl{ padding:0; height:36px; line-height:36px;}

.top .fl span,.top{ padding:0 5px;}

.top .fl span a{ color:#f50;}

.top .fr,.top .fr a{ height:36px; line-height:36px; padding:0 3px; font-weight:200; color:#333; text-decoration:none; font-size:12px;}

.top .fr a:hover{ color:#f50; text-decoration:underline;}

.top a.blue {color:#069;}

.w50{ width:50px;}

.w160{ width:160px;}

.leftPlateContent b{ font-size:14px;}

.leftPlateContent span{ color:#f50; font-weight:bold;}

.massage{vertical-align: middle; height:32px; line-height:32px;}

.massage img{vertical-align: middle; padding:0 5px;}

.massage span{ color:#069; font-size:14px; padding:0 10px; line-height:20px;}



#nyback, #nynext {border: 1px solid #8cc2e5;float: right;background: url(/templets/default/images/nb1.gif) no-repeat;width: 15px;cursor: pointer;margin: 7px 1px 0 0;height: 14px;}

#nyback { background-position: -15px 0px}

#nynext {background-position: -60px 0px}

.no#nyback {background-position: 0px 0px}

.on#nyback {background-position: -30px 0px}

.no#nynext {background-position: -45px 0px}

.on#nynext {background-position: -75px 0px}

#nynow { line-height:30px; padding-left:540px; font-family:Arial; letter-spacing:2px; color:#333; float:left;}

#nycon {overflow: hidden;HEIGHT: 160px;}



#nycon div.box {height: 10000px;}

#nycon dl {overflow: hidden; height:160px;}

#nycon div.box dl dd ul li {width: 33%; padding-bottom:10px; float: left;line-height: 18px;height:70px;}

#nycon div.box dl dd ul li .pro_img, .product ul li .pro_img {width: 66px;height: 67px;padding-right: 5px;}

#nycon div.box dl dd ul li .txt, .product ul li .txt {width: 134px;overflow: hidden;}

.txt a{ font-size:14px; font-weight:bold;}

.txt p{ color:#666;}

.txt span{ color:#F00; font-size:14px; font-weight:bold;}

dd,dl{ margin:0; padding:0;}

#headbarLogo{ position:relative;}

.credit{top: 20px; right: 140px; font: bold 12px/2 simsun;color: gray; position: absolute;}

.vipInfo{ width:20px; height:40px; text-align:center; font:bold 18px/1 arial; color:#c00; padding:18px 30px 0 70px; position:absolute; right:10px; top:10px; z-index:10; background:url(/templets/default/images/vipimg_bg.png) no-repeat left top;}



ul.public-ul li a,ul.public-ul li a img{vertical-align: middle;}

ul.public-ul li a img{margin-left:3px;}



/*新增样式*/

.public1-ul img{ float:left;}

.public1-ul p{ float:left; margin-left:10px;}

.public1-ul li{ line-height:20px; height:20px; clear:both; margin:5px 0px 10px 0px;}

#headbarLogo h1{font-size:24px;float:left;line-height: 59px;}

.public1-ul li.lxn_t{background:url(/templets/default/images/p.png) left center no-repeat;padding-left:30px;display:block;}

.public1-ul li.lxn_c{background:url(/templets/default/images/t.png) left center no-repeat;padding-left:30px;display:block;}

.public1-ul li.lxn_b{background:url(/templets/default/images/m.png) left center no-repeat;padding-left:30px;display:block;}



/* add css */

.public1-ult li{overflow:hidden;width:214px;}

.public1-ult li em{float:left;height:83px;width:204px;background:#eeeeee;}

.public1-ult li em i{background:url(/templets/default/images/suo_p.png) left center no-repeat;padding-left:18px;font-style:normal;color:#909090;margin-top:10px;margin-left:5px;width:82px;margin:30px auto;display:block;}



.fy li{float:left;line-height:20px;margin-right:6px;border:1px solid #E9E9E9;list-style:none;}
.fy li.thisclass,.xxx li.thisclass a,.xxx li.thisclass a:hover{background-color:#F8F8F8;padding:2px 4px 2px;font-weight:bold;}
